/* ==== MENU 2 ==== */
#primary_nav {
	text-align: left;
	height: 50px;	
	background: #2a2a2a;
	}

#primary_nav ul.menu2 {
	padding: 0px 0px 0px 10px;
	background: #2a2a2a !important;
	}

#primary_nav ul li, #primary_nav ul li a {
	font-size: 13px;
	background: #2a2a2a;
	}

#primary_nav ul li a:hover {
	/*color: #78C6FF;	
	text-decoration: underline;*/
	}

/* ======================== DROPDOWN ======================== */
.menu2 {
	float: center !important;
//	margin: 0px;
	padding: 0px;
	position: relative;
	z-index:100;
	display:block;
	list-style:none;
	}

.menu2 li {
	float: left;
	position:relative;
	/*margin-right:5px;*/
	border:none;
	}

.menu2 li .drop {
	padding-right: 20px;
	margin-right: 5px;
	background: url(http://www.paranormalne.pl/public/style_images/darkpro/search_expand.png) no-repeat right 21px;
	}

.menu2 li:hover {
	background-color: #1a5b83;
	border-top: 1px solid #3190c0;
	border-bottom: 1px solid #216b99;
	}

.menu2 li:hover a {
	color: #ffffff;
	text-shadow: 0 1px 0 #0f354b;
	padding-bottom: 18px;
	padding-top: 15px;
	}

.menu2 li:hover .drop {
	background: url(http://www.paranormalne.pl/public/style_images/darkpro/search_expand.png) no-repeat right 20px;
	}

.menu2 li a {
	color: #cfcfcf;
	text-shadow: 0 1px 0 #252525;
	outline:0;
	padding: 16px 5px 20px 12px;
	text-decoration:none;
	display:block;
	}

.menu2 ul.levels li {
	float: left;
	width: 190px;
	border-bottom: 1px solid #216b99;

	}

.menu2 ul.levels li:hover {
	background-color: #09466c;
	border-top: 1px solid #003c61;

	}

.menu2 ul.levels li:hover a {
	color: #ffffff;
	text-shadow: 0 1px 0 #06314b;
	padding-top: 7px;
	padding-bottom: 9px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}

.menu2 ul.levels li a {
	color: #ffffff;
	text-shadow: 0 1px 0 #0f354b;
	outline:0;
	padding: 8px 10px 9px 10px;
	text-decoration:none;
	display:block;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}

.menu2 li:hover div a {
	display:inline;
	}

.menu2 .dropdown_1column {
	width: 190px;
	margin: 4px auto;
	left: -999em;
	position: absolute;
	background: #1a5b83;
	border-top: 1px solid #216b99;
	text-align: left;
	/*-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;*/
	}

.menu2 li:hover .dropdown_1column {
	left: 0px;
	top: 45px;
	}

.menu2 .col_1 {
	width: 190px;
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	}

.menu2 .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
	}

.menu2 .levels, .menu2 .levels ul {
	padding: 0;
	margin: 0;
	list-style: none;
	}

.menu2 li:hover .levels a {
	display:block;
	}

.menu2 .levels a {
	display: block;
	/*width: 10em;*/
	}

.menu2 .levels li ul {
	position: absolute;
	background: #1a5b83;
	border-top: 1px solid #216b99;
	top:-17px;
	margin:15px 0px 0px 4px;
	left: -999em;
	}

.menu2 ul.levels li ul li a {
	padding: 8px 10px 9px 10px !important;
	display:block;
	}

.menu2 ul.levels li ul li:hover a {
	padding-top: 7px !important;
	padding-bottom: 9px !important;
	}

.menu2 .levels li ul ul {
	top: -23px;
	}

.menu2 .levels li:hover ul ul, .menu2 .levels li:hover ul ul ul {
	left: -999em;
	}

.menu2 .levels li:hover ul, .menu2 .levels li li:hover ul, .menu2 .levels li li li:hover ul {
	left: 176px;
	}

#calendar_table td.selected {
	
background: #e9e9e9 !important;	background-color: #e9e9e9 !important;

}

#calendar_table td.normal:hover {
	
background: #f1f1f1 !important;	background-color: #f1f1f1 !important;

}

#calendar_table td.blank {
	
background: #e2e2e2 !important;	background-color: #e2e2e2 !important;
	border-color: #e2e2e2 !important;

}

#calendar_table td.today {
	
background: #f1f1f1 !important;	background-color: #f1f1f1 !important;
	border-color: #717171 !important;
	color: #717171;

}

#albumDetailTable td {
	border-color: #efefef !important;

}

html, body {
	
//background: #2a2a2a !important;	
//background: radial-gradient(#cfcfcf -30%, #2A2A2A);	
	color: #d8d8d8;
}

a {
	color: #d8d8d8;

}

#content {
background: linear-gradient(#515151 -80%, #2A2A2A);
//background: #2f2f2f !important;
//border: 1px solid #414141;

}

.row1, .post_block.row1 {
	
background: #383838 !important;

}

.row2 {
	
background: #414141 !important;
}

 .post_block.row2 {
	
background: #515151 !important;

}

.unread {
	
background: #3c3c3c !important;
font-weight: normal !important;
}

.unread .altrow, .unread.altrow {
	
background: #3c3c3c !important;	

}

.ipsBox {
	
background: #383838 !important;
}

.bar {
	
background: #383838 !important;	

}

.header {
	
//background: #383838 !important;
	color: #d8d8d8;

background: -moz-linear-gradient(left,  rgba(56,56,56,1) 0%, rgba(255,255,255,0.02) 29%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(56,56,56,1)), color-stop(29%,rgba(255,255,255,0.02))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(56,56,56,1) 0%,rgba(255,255,255,0.02) 29%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(56,56,56,1) 0%,rgba(255,255,255,0.02) 29%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(56,56,56,1) 0%,rgba(255,255,255,0.02) 29%); /* IE10+ */
background: linear-gradient(to right,  rgba(56,56,56,1) 0%,rgba(255,255,255,0.02) 29%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#05ffffff',GradientType=1 ); /* IE6-9 */


}

body .ipb_table .header a,	body .topic_options a {
	color: #383838;
}

.post_block {
	
background: #383838 !important;	
	border-color: #414141 !important;

}

.no_messages {
	
background: #383838 !important;
	border-color:  !important;

}

.input_submit {
	
background: #383838 !important;	
	border-color: #414141 !important;
	color: #d8d8d8;
	box-shadow:  inset 0 1px 0 0  #414141 !important;
	-moz-box-shadow:  inset 0 1px 0 0  #414141 !important;

	-webkit-box-shadow:  inset 0 1px 0 0  #414141 !important;
}

.input_submit.alt {
	
background: #383838 !important;
	border-color: #414141 !important;
	color: #d8d8d8;
	box-shadow:  inset 0 1px 0 0  #414141 !important;
	-moz-box-shadow:  inset 0 1px 0 0  #414141 !important;

	-webkit-box-shadow:  inset 0 1px 0 0  #414141 !important;
}

body#ipboard_body fieldset.submit,body#ipboard_body p.submit {
	
background: #383838 !important;	background-color: #383838 !important;

}

#user_navigation #register_link {
	
background: #5a5a5a !important;	background-color: #5a5a5a !important;
	border-color: #5a5a5a !important;
	color: #ffffff;
	box-shadow:   !important;
	-moz-box-shadow:   !important;

	-webkit-box-shadow:   !important;
}

#branding {
	
background: #2a2a2a !important;	
	border: none !important;

}

#primary_nav {
	
background: #434343 !important;	background-color: #434343 !important;

}

#primary_nav a {
	
background: #3e3e3e !important;	background-color: #3e3e3e !important;
	color: #d3d3d3;

}

#primary_nav .active a {
	
background: #ffffff !important;	background-color: #ffffff !important;
	color: #505050;

}

#search .submit_input {
	
	background-color: #383838 !important;
	border-color: #414141 !important;

}

.general_box {
	
background: #383838 !important;	background-color: #383838 !important;
	-moz-border-radius: 3px 3px 0px 0px !important;
	-webkit-border-radius: 3px 3px 0px 0px !important;
	border-radius: 3px 3px 0px 0px !important;

}

.general_box h3 {
	
background: #383838 !important;	
	color: #d8d8d8;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	border-radius: 3px !important;
}

.ipsBox_container {
	
background: #383838 !important;	
border: none;
//	border-color: #414141 !important;


}

.ipsBox_container h4 {
	
background: #383838 !important;	
	border-color: #414141 !important;
color: #d8d8d8 !important;
font-size: 13px !important;
font-weight: normal !important;
margin-left: 2px;
margin-right: 2px;
text-align: left;
}


.ipsBox_container li.active  {
	
//background: #515151 !important;	
	border-color: #414141 !important;
color: #d8d8d8 !important;

}

block_wrap {

}

.maintitle {
	color: #d8d8d8;
	border-color: #414141 !important;
//	box-shadow:  inset 0px 1px 0  #414141 !important;
//	-moz-box-shadow:  inset 0px 1px 0  #414141 !important;
//	-webkit-box-shadow:  inset 0px 1px 0  #414141 !important;
}


.desc, .desc.blend_links a, p.posted_info {
	color: #999;

}

.desc.lighter, .desc.lighter.blend_links a {
	color: #b0b0b0;

}

table.ipb_table td {
	border-color: #414141 !important;

}

.ipsSideMenu ul li.active a {
	
background: #515151 !important;
	color: #d8d8d8;
}


.ipsVerticalTabbed_tabs li {
	background: #2a2a2a !important;	
	color: #d8d8d8;
border: 1px solid #414141 !important;
}

.ipsVerticalTabbed_tabs li a {
	color: #d8d8d8;
}

.ipsVerticalTabbed_tabs li a:hover {
	
background: #154E73 !important;	
//background: linear-gradient(to bottom, #1675A4 0px, #154E73 100%) 0px 0px rgba(0, 0, 0, 0) !important;
	color: #fff;
text-decoration: none;

}

.ipsVerticalTabbed_tabs li.active a {
	
background: linear-gradient(to bottom, #1675A4 0px, #154E73 100%) 0px 0px rgba(0, 0, 0, 0) !important;
	color: #fff;
border: none !important;
font-weight: normal !important;
}

.ipsFilterbar li a {
	color: #ffffff;

}

.ipsFilterbar li.active a {
	
background: #3d3d3d !important;	background-color: #3d3d3d !important;
	color: #ffffff;

}

.topic_buttons li.important a, .topic_buttons li.important span, .ipsButton .important,.topic_buttons li a, .topic_buttons li span, .ipsButton {
	
/*background: red !important;
	border-color: #414141 !important;
	color: #d8d8d8;
	box-shadow:  inset 0 1px 0 0  #414141 !important;
	-moz-box-shadow:  inset 0 1px 0 0  #414141 !important;
	-webkit-box-shadow:  inset 0 1px 0 0  #414141 !important;
*/

	background: -moz-linear-gradient(90deg, rgb(56, 56, 56) 0%, rgb(71, 71, 71) 100%) !important;
	background: -webkit-linear-gradient(90deg, rgb(56, 56, 56) 0%, rgb(71, 71, 71) 100%) !important;
	background: -o-linear-gradient(90deg, rgb(56, 56, 56) 0%, rgb(71, 71, 71) 100%) !important;
	background: -ms-linear-gradient(90deg, rgb(56, 56, 56) 0%, rgb(71, 71, 71) 100%) !important;
	background: linear-gradient(0deg, rgb(56, 56, 56) 0%, rgb(71, 71, 71) 100%) !important;
	border: 1px solid #474747 !important;
}


.ipsButton_secondary {
	
background: #383838 !important;	
	border-color: #515151 !important;
	color: #d8d8d8;
}

.pagination .back a,.pagination .forward a {
	
background: #383838 !important;	
	color: #d8d8d8;

}

.pagination .back a:hover,	.pagination .forward a:hover {
	
background: #414141 !important;	
	color: #d8d8d8;

}

.pagination .pages li.active {
	
background: #154e73 !important;	background-color: #154e73 !important;
	color: #fff;

}

.ipsSideBlock {
background: #383838 !important;	background-color: #383838 !important;
	color: #d8d8d8;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.ipsSideBlock h3{
	
//background: #383838 !important;	background-color: #383838 !important;
	color: #d8d8d8;
//background: radial-gradient(40% 100% at top, #7F7F7F -40%, #383838);
background: linear-gradient(to bottom, #494949 0px, #383838 100%) 0px 0px rgba(0, 0, 0, 0);
}

.general_box h3{
//background: radial-gradient(40% 100% at top, #7F7F7F -40%, #383838) !important;

background: linear-gradient(to bottom, #1675a4 0px, #154E73 100%) 0px 0px rgba(0, 0, 0, 0) !important;
}

.status_update {
	
background: #383838 !important;	background-color: #383838 !important;
	color: #d8d8d8;

}

.entry.featured .entry_header, .entry.featured .entry_footer {
	
background: #f8f8f8 !important;	background-color: #f8f8f8 !important;

}
#content { 
width: 1170px !important; 
}

.main_width { 
width: 1170px !important; 
}
.main_width { 
	//width: 100% !important; 
	background: transparent;
}
.topic_buttons li.non_button a 
{		background: transparent !important;
		background-color: transparent!important;
		border: 0 !important;
		box-shadow: none !important;
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		text-shadow: none !important;
		min-width: 0px;
		color: #777777;	
	font-weight: normal;	
}

/*.moderated, body .moderated td, .moderated td.altrow, .post_block.moderated,					body td.moderated, body td.moderated {			
		background-color: #f8f1f3 !important;
}
*/
.post_block.moderated { border-color: #e9d2d7 !important; }
.moderated .row2 { background-color: #f0e0e3 !important; }
/*.moderated, .moderated a { color: #6f3642 !important; }*/

/* Other */
h3, h5, h6, strong { font-weight: bold; color: d8d8d8; }
h4 { font-weight: light; color: #d8d8d8; }
em { font-style: italic; }
img, .input_check, .input_radio { vertical-align: middle; }
legend { display: none; }
table { width: 100%; }
td { padding: 3px; }

h2 {
	font-size: 1.6em;
	font-weight: normal;
	margin: 0 0 8px 0;
//	clear: both;
}

body h3 {
	font-weight: normal;
	font-size: 17px;
	padding: 8px 10px 0px 10px;
	color: #bbb;
}

	h3 img {
		margin-top: -2px;
	}
	
	h3 a {
		text-decoration: none;
		color: #cfcfcf;
	}

	h4 a {
		color: #78c6ff;
		/*font-family: calibri, arial;*/
		font-weight: normal;
		font-size: 17px;
	}
	
a {
	color: #d5d5d5;
}

	a:hover {
		color: #78c6ff;
		text-decoration: underline;
	}

#copyright { float: right; }
    #copyright a { text-decoration: none; }
    #copyright a:hover { text-decoration: underline; }

	a.sidebar {
		text-decoration: none;
		font-size: 13px;
		font-family: "Open Sans", verdana, arial, verdana;
	}

	a.sidebar:hover {
		color: #78c6ff;
	}

	a.sidebar_autor {
		text-decoration: none;
		font-size: 12px;
		color: #888;
	}

a.wiecej {
background-image: url("http://www.paranormalne.pl/public/style_images/darkpro/new_post.png");
background-position: 0 5px;
background-repeat: no-repeat;
float: right;
margin-right: 5px;
padding-left: 13px;
}

/* COLORS */

.niebieski, .niebieski a {
	color: #78c6ff;
	}

.niebieski2, .niebieski2 a {
	color: #78c6ff;
	}

.niebieski3, .niebieski3 a {
	color: #73a5c5;
	}


/* SIDEBAR KOLORY LINKOW*/
.popularne_tytul, .popularne_tytul a {
	color: #ffffff !important;
	}

.popularne_tytul a:hover {
	color: #ffffff !important;
	text-decoration: underline;
	}

.popularne_autor, .popularne_autor a {
	color: #73a5c5 !important;
	}

.szary {
	color: #888;
	font-size: 12px;
	}

.seo, .seo a {
margin: 7px 0px 0px 4px;
color: #888;
font-size: 10px;
}

.zloty {
color: #e2bb76;
}
.zloty a {
color: #e2bb76;
text-decoration: none;
}
.zloty a:hover {
color: #fff;
}

.shout_row a {
	color: #78c6ff;
	}

.ilesmall {
	color: #888;
	font-size: 11px;
	}

.ilebig {
	font-size: 11px;
	}

.tytul, .tytul a {
	color: #d8d8d8;
	/*font-family: calibri, arial;*/
	font-weight: normal;
	font-size: 17px;
	}

/* ROW1 */

.row1, .row1 td, .post_block.row1 {
	background-color: #383838;
	}

.row1, .row1 td {
	border-bottom: 1px solid #414141;
	}

.row1 .altrow, .row1.altrow, .personal_info, .general_box {
	background-color: #383838;
	}
	
/* ROW2 */

.row2, .row2 td, .post_block.row2, .message, .ipsSteps {
	background-color: #383838;
	}

.row2, .row2 td {
	border-bottom: 1px solid #414141;
	}

.row2 .altrow, .row2.altrow, ul.topic_moderation {
	background-color: #383838;
	}

.row2_preview {
	background-color: #383838;
	font-family: "Open Sans", verdana, calibri, arial, sans-serif;
	line-height: 150%;
	}

/* ROW3 */

.row3, .row3 td, .post_block.row3 {
	background: #383838 url(http://www.paranormalne.pl/public/style_images/darkpro/kreska_dotted.gif) bottom repeat-x;
	}

.row3, .row3 td {
	/*border-bottom: 1px solid #3f3f3f;*/
	}

.row3 .altrow, .row3.altrow, .personal_info, .general_box {
		background: #383838 url(http://www.paranormalne.pl/public/style_images/darkpro/kreska_dotted.gif) bottom repeat-x;
	}


/* ROW4 */

.row4, .row4 td, .post_block.row4 {
	background: #383838;
	}

.row4, .row4 td {
	/*border-bottom: 1px solid #3f3f3f;*/
	}

.row4 .altrow, .row4.altrow, .personal_info, .general_box {
		background: #383838;
	}

/* ROW5 */

.row5, .row5 td, .post_block.row5 {
	background: #383838;
	border-bottom: 1px solid #414141;
	color: #cfcfcf;
	}

.row5:hover,.row5.altrow:hover {}

.row5 .altrow, .row5.altrow {
	background: #3c3c3c;
	border-bottom: 1px solid #414141;
	color: #cfcfcf;
	}

/* ROW6 */

.row6, .row6 td, .post_block.row6 {
	background: #1a547a;
	border-bottom: 1px solid #255d82;
	color: #fff;
	}

.row6 .altrow, .row6.altrow {
	background: #154e73;
	border-bottom: 1px solid #255d82;
	color: #fff;
	}

.row6 a {
color: #e7f6ff;
}

.dotted_line {
	height: 4px;
	width: 100px;
	background-color: #ff0000;
	}

.portalrow {
        font-family: "Open Sans", verdana, verdana, arial, sans-serif;
	background: #383838;
	color: #cfcfcf;
        padding: 10px;
        /*border-bottom: 4px solid #242529;*/
}

.moderated, .moderated td,
.moderated td.altrow, .post_block.moderated,
body td.moderated, body td.moderated {
	background: #962B2B !important; /* Light red */
	border-bottom: 1px solid #bb4646 !important;
	color: #ffffff !important;
}

	.moderated, .moderated a {
		color: #fff;
	}

body .maintitle {
//		background: transparent url(http://www.paranormalne.pl/public/style_images/darkpro/dpro2_menu.png) 
no-repeat !important;
//background: radial-gradient(40% 100% at top, #7F7F7F -40%, #383838);
background: linear-gradient(to bottom, #494949 0%, #383838 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #d8d8d8;
//	height: 37px;
border-bottom: 1px solid #414141;
}

body .dpro2_menu3 {
	background: transparent url(http://www.paranormalne.pl/public/style_images/darkpro/dpro2_menu2.png) no-repeat;
	color: #d8d8d8;
	height: 37px;
	width: 954px;

}

body .maintitle2 {
	background: transparent url(http://www.paranormalne.pl/public/style_images/darkpro/board2_title.gif) repeat-x;
	color: #d8d8d8;
	height: 39px;
}

body .maintitle3 {
	background: transparent url(http://www.paranormalne.pl/public/style_images/darkpro/board3_title.gif) repeat-x;
	color: #d8d8d8;
	height: 39px;
}

/* board stats */
#board_stats ul { text-align: center; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

}
	#board_stats li { margin-right: 20px; }
	#board_stats .value {
		background: #414141 !important;
		color: #d8d8d8;
		padding: 2px 6px;
		font-weight: bold;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		margin-right: 3px;
	}

#stat_links {	
	color: #69727b;
	font-size: 0.85em;
	text-align: center !important;
	margin-top: 25px;
}

#stat_links li {
		padding: 2px 6px;
}
#stat_links a {
	color: #CCE4EE;
	text-decoration: none;
	font-family: "Open Sans", verdana, arial, sans-serif;
	font-size: 12px;
}

#stat_links a:hover {
	color: #fff;
	text-decoration: underline;
} 
#user_navigation #new_msg_count, .message, .popupWrapper, .poll_question h4, .reputation, .popular, .reputation_topic, .reputation_profile,.ipsSteps
.rounded {
border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.reputation_topic {margin-top: 8px;}

.filter_bar {
		background-color: #1A547A;
		color: #E7F6FF;
}
	
	.filter_bar a, .filter_bar label {
		color: #E7F6FF;
	}
.filter_bar select, .tab_filters .input_select {
		background: #154E73;
		border-color: #347FB0;
		color: #fff;
	font-size: 12px;
	font-family: "Open Sans", verdana, arial, sans-serif;
}

.filter_bar .input_submit.alt, .filter_bar .input_submit {
		background: #154E73;
		border-color: #347FB0;
		color: #fff;
font-size: 12px;
}

.filter_bar .input_submit.alt:hover, .filter_bar .input_submit:hover {
	background-color: #154E73;
	border-color: #347FB0;
	color: #fff;
} 
.filter_bar {
	font-size: 0.9em;
	text-align: center;
	margin: 6px 0 0 0;
	padding: 10px;
}

	.filter_bar select {
		margin-right: 10px;
	}
	
	.filter_bar span.clickable {
		display: block;
}
#stats {
	border-left: 1px solid #444;
	padding-left: 20px;
	width: 33%;
	float: right;
}
#stats dl {
	margin-left: 10px;
	}
#stats dt,
#stats dd {
	border-top: 1px solid #444;
	font-size: 0.85em;
	padding: 6px 2px;
	float: left;
	width: 45%;
	}
	
#stats dt {
	font-weight: bold;
	clear: both;
color: #888;
	}
	
#stats .extra {
	color: #a2a2a2;
	font-size: 0.9em;
}	

body .stats_list {
	border-top: 1px solid #444;
	margin-bottom: 10px;
	padding: 10px 5px 0 0;
	float: left;
	width: 60%;
	line-height: 140%;
	overflow: hidden;
}

	.stats_list li,
	.active_users li {
		float: left;
		font-size: 0.9em;
		padding: 0 5px 0 0;
		margin-top: 4px;
	}
	
	.stats_list ul, .stats_list p {
		margin-left: 15px;
	}
	
	.stats_list span.desc {
		font-weight: normal;
	}
	
.active_users span.name {
	font-size: 0.9em;
	padding: 0 5px 0 0;
	margin-top: 4px;
}

.active_users p {
	margin-left: 15px;
}

.statistics {	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 15px;
	margin: 10px 0px 0 0px;
	min-height: 160px;
}

.statistics h2 {
	font-size: 1.1em;
	font-weight: bold;
	}
		
.statistics h2 span {
	font-size: 0.8em;
	font-weight: normal;
	color: #b0b0b0;
		}
		
.statistics #active_users, .statistics #forum_active_users {
	border-top: 0;
	padding-top: 0;
	}
	
body #topic_stats.statistics {
	min-height: 50px;
	} 
#index_stats .general_box h3 {
	// background: #154e73 url(http://www.paranormalne.pl/public/style_images/darkpro/dpro2_sidebar_header_blue.png) no-repeat !important;
	font-weight: bold;
//	background: radial-gradient(50% 40% at top, #54c1ea -40%, #154e73) !important;
background: linear-gradient(to bottom, #1675a4 0px, #154E73 100%) 0px 0px rgba(0, 0, 0, 0);
}
#index_stats .general_box li  {
	background: #154e73 !important;
	border-bottom: 1px solid #255d82 !important;
	color: #73a5c5;
}

.general_box li  {font-size: 13px;}


#index_stats .general_box .row2 {
	background: #1a547a !important;
}

.message, .ipsSteps {
	background: #154e73;
	color: #cfcfcf;
border: 1px solid #255d82 !important;
}

.ipsBox {
border: none;
//border: 1px solid #414141 !important;
	background: #383838;
	-moz-border-bottom-right-radius: 3px 3px; 
	-moz-border-bottom-left-radius: 3px 3px; 
	-webkit-border-bottom-right-radius: 3px 3px; 
	-webkit-border-bottom-left-radius: 3px 3px; 
	border-bottom-left-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px; 
}

#shoutbox-shouts-table {
border: 1px solid #414141 !important;

}
#shouts-global-resizer, #shouts-resizer {
border: 1px solid #414141 !important;
	background: #383838;
	-moz-border-bottom-right-radius: 3px 3px; 
	-moz-border-bottom-left-radius: 3px 3px; 
	-webkit-border-bottom-right-radius: 3px 3px; 
	-webkit-border-bottom-left-radius: 3px 3px; 
	border-bottom-left-radius: 3px 3px;
	border-bottom-right-radius: 3px 3px; 
}

.input_text {
	background: #303030 !important;
	border: 1px solid #73a5c5 !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #cfcfcf;
}
.input_text {
	background: #303030 !important;
	border: 1px solid #414141 !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #cfcfcf;
}

.input_text:active, .input_text:hover  {
	background: #303030 !important;
	border: 1px solid #154e73 !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #cfcfcf;
	-webkit-box-shadow: 1px 0px 10px 0px rgba(120, 198, 255, 1);
	-moz-box-shadow:    1px 0px 10px 0px rgba(120, 198, 255, 1);
	box-shadow:         1px 0px 10px 0px rgba(120, 198, 255, 1);
}

 #search_wrap {
	background: #303030 !important;
	border: 1px solid #414141 !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #cfcfcf;
}
#main_search {
	color: #cfcfcf;
}

#search_wrap:active, #search_wrap:hover {
	background: #303030 !important;
	border: 1px solid #414141 !important;

	color: #cfcfcf;
	-webkit-box-shadow: 1px 0px 10px 0px rgba(95, 95, 95, 1);
	-moz-box-shadow:    1px 0px 10px 0px rgba(95, 95, 95, 1);
	box-shadow:         1px 0px 10px 0px rgba(95, 95, 95, 1);
}

#search_options, #search_options_menucontent {
	background: #383838 !important;
	border-bottom: 1px solid #383838 !important;
	margin: 0;
	padding-top: 1%;
	height: 90%;
min-width: 70px !important;

}

#search_options_menucontent {
	-webkit-box-shadow: -11px 11px 9px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    -11px 11px 9px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         -11px 11px 9px 0px rgba(0, 0, 0, 0.75);
}

.input_submit {
	 color: #cfcfcf !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.input_submit, .ipsButton {
	background: -moz-linear-gradient(90deg, rgb(56, 56, 56) 0%, rgb(71, 71, 71) 100%) !important;
	background: -webkit-linear-gradient(90deg, rgb(56, 56, 56) 0%, rgb(71, 71, 71) 100%) !important;
	background: -o-linear-gradient(90deg, rgb(56, 56, 56) 0%, rgb(71, 71, 71) 100%) !important;
	background: -ms-linear-gradient(90deg, rgb(56, 56, 56) 0%, rgb(71, 71, 71) 100%) !important;
	background: linear-gradient(0deg, rgb(56, 56, 56) 0%, rgb(71, 71, 71) 100%) !important;
	border: 1px solid #474747 !important;
}

.input_submit:hover, .input_submit:active, .ipsButton:hover, .ipsButton:active {
	background: -moz-linear-gradient(90deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	background: -webkit-linear-gradient(90deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	background: -o-linear-gradient(90deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	background: -ms-linear-gradient(90deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	background: linear-gradient(0deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	border: 1px solid #1a547a !important;
	color: #fff  !important;
}

#inline_login_form {
	background: #2a2a2a !important;
	color: #d8d8d8;
}

#inline_login_form h3 {
	background: radial-gradient(40% 100% at top, #7F7F7F -40%, #383838);
	color: #d8d8d8;
	border: none !important;
}

.ipsForm_submit {
	background: #2f2f2f !important;	
	border-top: 1px solid #383838 !important;
}

#new_skin_menucontent, #new_skin_menucontent li {
	background: #2a2a2a !important;
	border: 1px solid #414141 !important;
	color: #d8d8d8;
}

#new_skin_menucontent .selected {
	background: #2f2f2f !important;
}

#new_skin a {
border: none !important;
}

.popupInner {
		background: #383838;
	}

.popupInner h3 {
	color: #d8d8d8 !important;
	font-weight: bold;
//	background: radial-gradient(50% 40% at top, #54c1ea -40%, #154e73) !important;
background: linear-gradient(to bottom, #1675a4 0px, #154E73 100%) 0px 0px rgba(0, 0, 0, 0);
}

	.popupInner a { color: #cfcfcf; }
	.popupInner a:hover { color: #fff; }
	.popupInner a:active { color: #fff; }

.ipsButton_secondary a { color: #cfcfcf; }
.ipsButton_secondary:hover {
	background: -moz-linear-gradient(90deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	background: -webkit-linear-gradient(90deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	background: -o-linear-gradient(90deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	background: -ms-linear-gradient(90deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	background: linear-gradient(0deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	border: 1px solid #6ebaff !important;
	color: #fff  !important;
        text-decoration: none;
	}

#profile_content_main  {
//	background: radial-gradient(90% 30% at top, #54c1ea -40%, #154e73) !important;
background: linear-gradient(to bottom, #1675A4 0px, #154E73 50%) 0px 0px rgba(0, 0, 0, 0) !important;
	border: 1px solid #1a547a !important;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
padding-top: 1%;
padding-left: 1%;
padding-bottom: 0;
}
.nickname {
	color: #fff  !important; 
padding-top: 1%;
padding-bottom: 1%;

}


.tab_toggle {background: red !important; }

#portalblock img { 
padding: 5px;
background: #414141;
margin-right: 5px;
border: 1px solid #454545;
text-align: justify !important;
}


#mark_all_read_menucontent, #mark_all_read_menucontent li {
	background: #2a2a2a !important;
	border: 1px solid #414141 !important;
	color: #d8d8d8;
}

#mark_all_read_menucontent .selected {
	background: #2f2f2f !important;
}

#mark_all_read_menucontent a {
border: none !important;
}


.ipsBox_withphoto {
//	background: #383838 ;
background: linear-gradient(to bottom, #494949 0px, #383838 100%) 0px 0px rgba(0, 0, 0, 0);
	border: 1px solid #414141 !important;
	color: #d8d8d8;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
padding: 2%;
margin-left: 0px; //modyfikacja 2016-06-09, 0px na 65 px
}
.ipsBox_withphoto .left img {
margin-right: 10px ;}

.topic-controls {
border: none;
}

#tab_link_members:reputation {color: red !important; }

//.unread h4 a {font-weight: 600;}
//col_c_forum h4 a{font-weight: 600;}

#load-shoutbox-archive  {color: #b0b0b0;}


//Redux
#ipbwrapper{		/*konieczne po dodaniu do #header_bar position: fixed;*/
position: relative;
top:36px;
}

.general_box  ul.hfeed li.hentry:last-child{
    border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	padding-bottom: 10px;
}

.date abbr.published {
	color:##73A5C5 !important;
}

.custom_fields {color: #b0b0b0;}
.author_info li{color: #b0b0b0; list-style-type: none !important;}
.custom_fields .ft {color: #b0b0b0;}
.custom_fields .fc {color: #b0b0b0;}
.ft {color: #b0b0b0;}
.ft a {color: #b0b0b0;}

// li a {font-size: 12px !important;}

// .bbc li, span[itemprop="title"] {color: white;}


#shoutbox-popup-status {font-size: 11px !important; font-weight: normal; }

.aw_prof_title {width: 20%;}

.subforums_list {
  margin-bottom:20px;
  overflow:hidden;
}

.subforums_list li {
width: 40%;
  line-height:1.5em;
  float:left;
  display:inline;
padding-left: 15px;
font-size: 12px;
background: url(http://www.paranormalne.pl/public/style_images/darkpro/bullet_green.png) 0px 1px no-repeat transparent !important;
}

/* .unread li{
background: url(http://www.paranormalne.pl/public/style_images/darkpro/bullet_green.png) 0px 1px no-repeat transparent !important;
}
*/
.subforums_list a {
color: #b0b0b0 !important;
}

#new_content_box {width: 100% !important;}
.licznik {
    background: none repeat scroll 0 0 #0E4166;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 11px;
    font-weight: bold;
    margin: 6px 0 6px 6px;
    padding: 3px 8px;
}

.ips_article {width: 100% !important;}

.cke_dialog_contents, .cke_dialog_footer {background-color: #414141 !important;}
.cke_skin_ips *, .cke_skin_ips a:hover, .cke_skin_ips a:link, .cke_skin_ips a:visited, .cke_skin_ips a:active {
    color: #d8d8d8 !important;
}

.cke_skin_ips .cke_dialog_contents { border-top: none !important;}

.cke_skin_ips .cke_dialog_footer_buttons span.cke_dialog_ui_button { 
background: #383838 !important;
border: none !important;
//border: 1px solid #383838;
border-radius: 3px;
color: #CFCFCF !important;
}

.cke_skin_ips .cke_dialog_footer_buttons span.cke_dialog_ui_button:hover { 
 color: #3d70a3; 
	background: -moz-linear-gradient(90deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	background: -webkit-linear-gradient(90deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	background: -o-linear-gradient(90deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	background: -ms-linear-gradient(90deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	background: linear-gradient(0deg, rgb(26, 84, 122) 0%, rgb(22, 118, 165) 100%) !important;
	border: 1px solid #1a547a !important;
	color: #fff  !important;
        text-decoration: none;
}
.cke_skin_ips .cke_dialog_ui_input_select { 
background-color: #2a2a2a !important;
border: 1px solid #414141 !important;
padding: 3px;
}
.cke_skin_ips input.cke_dialog_ui_input_text, .cke_skin_ips input.cke_dialog_ui_input_password { 
background-color: #2a2a2a !important;
border: none !important;
}
.cke_skin_ips div.cke_dialog_ui_input_text, .cke_skin_ips div.cke_dialog_ui_input_password, .cke_skin_ips div.cke_dialog_ui_input_textarea { 
background: #2a2a2a  !important;
border: 1px solid #414141  !important;
border-radius: 2px;
font-family: "Helveticae Neue", "Helvetica", "Arial", sans-serif;
padding: 4px;
}

div.cke_dialog_ui_input_text:hover, div.cke_dialog_ui_input_text:active {
	background: #303030 !important;
	border: 1px solid #154e73 !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #cfcfcf;
	-webkit-box-shadow: 1px 0px 10px 0px rgba(120, 198, 255, 1);
	-moz-box-shadow:    1px 0px 10px 0px rgba(120, 198, 255, 1);
	box-shadow:         1px 0px 10px 0px rgba(120, 198, 255, 1);
}

.cke_skin_ips .cke_dialog_footer_buttons span.cke_dialog_ui_button { 
background: #383838 !important;
border: none !important;
border-radius: 3px;
color: #CFCFCF !important;
}
.cke_skin_ips .cke_dialog_body { 
border-radius: 5px !important;
-moz-border-radius:  5px !important;
-webkit-border-radius: 5px !important;
}
.cke_skin_ips textarea.cke_dialog_ui_input_textarea { 
background-color: #2a2a2a !important;
color: #d8d8d8 !important;
}

#forum-icon_main_page {color: #2a2a2a; font-size: 1px; }
//#forum-icon_main_page {visibility: hidden; }
//#forum-icon_main_page img {visibility: visible; }
//#forum-icon_main_page td {visibility: visible; }

.unread-pm {
background: #1675A4 !important;
border-radius: 5px !important;
}

.blog_entry_title {
background: linear-gradient(to bottom, #555 0px, #3f3f3f 100%) 0px 0px rgba(0, 0, 0, 0) !important;
border-bottom: 1px solid #666 !important;
border-radius: 5px !important;
}

.user_list {
width: 100%;
}
.user_list_bar {
background: #383838 !important;
border: none !important;
}



.ipsMemberList li .reputation {
margin-top: 15px;
margin-left: 10px;
float: right !important;
}

.new_topic_view, .mod_panel  {
width: 100%;
}

.infobox2, .infobox-body {
width: 50px !important;
padding: 10px !important;
}

#primaaprilis {
color: #ff0000 !important;
text-align: center;
}

#AdTaily1, #AdTaily2, #AdTaily3, #AdTaily_Widget_Container { 
width: 100% !important;
color: #cfcfcf;
background: none !important;
border: none !important;
}

.AdTaily_Widget_Title, .AdTaily_Widget_Logo { 
color: #cfcfcf !important;
display: none !important;
}


.es-header-btn {
display: none !important;
visibility: hidden !important;
}